Search found 2 matches

by inventorboy84
Tue Jan 09, 2007 2:17 am
Forum: Interface & Tools
Topic: Import???
Replies: 7
Views: 2866

Auria wrote:it's asking for Python 2.4... do you have it installed?
Yes i do
by inventorboy84
Tue Jan 09, 2007 12:41 am
Forum: Interface & Tools
Topic: Import???
Replies: 7
Views: 2866

Import???

Hi... I recently upgraded to blender 2.42. When I first ran the program the python console read the following "Compiled with Python version 2.4 'import site' failed; use -v for traceback Checking for installed Python....No installed Python found Only built-in modules are available. Some scripts may ...